Archived

This topic is now archived and is closed to further replies.

  • 0

Collapser Collapser style not working on IE8 in XP

Question

Posted · Report post

Hey guys,

The collapser styling isn't working in IE8 on XP. The majority of our visitors are on this configuration because we're in healthcare, which tends to be behind the curve on office equipment. 

Anyway, the background color on the more/less images, the border on the collapser text items, the active and hover colors all do not work in IE8 on XP. I've included a screenshot below. 

Also, if you don't have access to IE8 on XP, you can view it through BrowserStack. You can get a 3-month free trial through this link: http://www.americandatanetwork.com 

Thanks in advance for your help. 

collapser-bug.png

Share this post


Link to post
Share on other sites

10 answers to this question

Posted · Report post

You should deactivate all plugins except PageLines Sections to see if that solves your issue.

Share this post


Link to post
Share on other sites

Posted · Report post

The classes are still there, but the Browser specific CSS plugin is disabled so the classes don't do anything. 

 

Here's a list of the other plugins:

Askimet

Mobile Menu

My Calendar

Pagelines Customize

Pagelines Sections

Post Types Order

Simple CSS Lite

Special Recent Posts PRO 

Twitter for Wordpress

Widget Logic

Wordpress importer

WP Maintenance Mode

 

The sections I'm using are:

Collapser

Share this post


Link to post
Share on other sites

Posted · Report post

I have asked the developer to revisit this topic.

Share this post


Link to post
Share on other sites

Posted · Report post

Hi Jamie,

 

I test Collapser on Win XP and IE8 and look good for me please see http://screencast.com/t/fhexFb9HN

 

The link that you provided is broken.

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

 

I am trying to find out what happen in your site, I tested Collapser in a clean install under Windows XP and IE8 and works fine 

 

Are you using something to add classes to your site according to the browser? i see a lot of classes called "ie ie_7 ie8 etc" (see attachment)

 

 

 

this classes for what i see are added via JS and im 99% sure that this is broken the background image css.

 

Please deactivate that script and test again, or please tell me what plugins/section are you using.

 

Best,

Enrique

Share this post


Link to post
Share on other sites

Posted · Report post

Please let us know if you still need assistance, otherwise I will close this topic in 7 days. Thanks!

Share this post


Link to post
Share on other sites

Posted · Report post

I disabled the browser specific css plugin, which is the javascript you're referring to. No change. You can view that version of the site at http://stage.americandatanetwork.com. I'll leave the plugin disabled so you can test.

Share this post


Link to post
Share on other sites

Posted · Report post

The developer is out for a few more days on holiday but I will make him aware of your topic.

 

Please be advised that PageLines doesn't really support IE8 since IE8 can't read CSS3 (because it's so out-of-date). Read more about this here.

Share this post


Link to post
Share on other sites

Posted · Report post

I'm still seeing the ie classes ( http://screencast.com/t/1hwAPXMkzMLn ),

 

One thing i see is that the site load fine ( http://screencast.com/t/4YXrRKEsLU8 ), but then something is running and the background disappears, i will need a list pf plugins and sections that your site use and try to figurate what's is going on.

 

 

Best,

Enrique

Share this post


Link to post
Share on other sites